Digital Art Zone

 
     
Product is Installed…Maybe.
Posted: 08 May 2013 08:55 PM   [ Ignore ]
New Member
Avatar
Total Posts:  8
Joined  2003-10-09

Hello, I have a problem, and I’m tearing my hair out trying to fix it.  I recently purchased Dark Moods for Genesis and upon installing it, it installed fine, but using it came up with a “No importer for the file format can be found.”  I then had it reinstall…same thing.  Custom install…same thing.  Used the new Daz installer…same thing.

I’ve attached a screen shot that shows exactly what’s going on.

Either this product hates me, or I’m doing something wrong.  Any suggestions?

Image Attachments
Untitled-2.png
Profile
 
 
Posted: 08 May 2013 09:20 PM   [ Ignore ]   [ # 1 ]
Administrator
Avatar
RankRankRankRank
Total Posts:  8425
Joined  2007-11-06

Are you using DS4.0 or DS4.5?  I believe Dark Moods requires 4.5

 Signature 

PostgreSQL CMS FAQ

Product Updates: Non-Genesis/G2 DIM Zips starting July 2013
Non-Genesis Items with Metadata
Plugin Version Numbers for DS 4.5
Updated Genesis Products

Profile
 
 
Posted: 08 May 2013 10:25 PM   [ Ignore ]   [ # 2 ]
Administrator
Avatar
RankRankRankRank
Total Posts:  16477
Joined  2009-01-22
fixmypcmike - 08 May 2013 09:20 PM

Are you using DS4.0 or DS4.5?  I believe Dark Moods requires 4.5

Top of screen shot shows DS4.0, and yep, that content only works in DS4.5 as Mike said.

 Signature 

Exile, Drows Walk: A Tale of Jaderail starts here. Free pulp fiction at its Fantasy best, Updated 2/3/14.
Proud Member of the Bald Wizards Club My stuff at DeviantArt

Profile
 
 
Posted: 09 May 2013 06:26 PM   [ Ignore ]   [ # 3 ]
New Member
Avatar
Total Posts:  8
Joined  2003-10-09

Yeah, it suddenly dawned on me after I posted it that yup, I still had the old version up.  Installed 4.5.  Now I’m having the same problem with Genesis that a lot of people are, but at least I’m on the right version now.

Profile